
Foreman - Bug #14417

Realm Documentation URL is wrong

03/31/2016 09:01 AM - Sean O'Keeffe

Status: Closed   

Priority: Normal   

Assignee: Sean O'Keeffe   

Category: Web Interface   

Target version: 1.11.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.11.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3382

  

Description

The smart proxy config sections in the manual are changing numbers due to removal of one section (

https://github.com/theforeman/theforeman.org/pull/397) and some docs links in the UI need updating.

Related issues:

Has duplicate Foreman - Bug #14467: realms start page shows wrong link Duplicate

Associated revisions

Revision 43c78b7e - 04/03/2016 10:07 AM - Sean O'Keeffe

Fixes #14417 - Update Doc link

Revision be5b0629 - 04/18/2016 01:45 PM - Sean O'Keeffe

Fixes #14417 - Update Doc link

(cherry picked from commit 43c78b7e54fab8bc1e850ab21c5219c3aaa84093)

History

#1 - 03/31/2016 09:03 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Sean O'Keeffe

- Pull request https://github.com/theforeman/foreman/pull/3382 added

#2 - 04/03/2016 11:01 AM - Sean O'Keeffe

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 43c78b7e54fab8bc1e850ab21c5219c3aaa84093.

#3 - 04/04/2016 07:38 PM - Sean O'Keeffe

- Has duplicate Bug #14467: realms start page shows wrong link added

#4 - 04/05/2016 03:49 AM - Dominic Cleal

- Category set to Web Interface

- translation missing: en.field_release set to 141
